Skip to main content
GET
/
core
/
v3
/
offices
/
{id}
Retrieve an office
curl --request GET \
  --url https://api-{region}.sesametime.com/core/v3/offices/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "address": "<string>",
    "coordinates": {
      "latitude": 123,
      "longitude": 123
    },
    "description": "<string>",
    "radio": 123,
    "defaultEmployeesDateTimeZone": "Europe/Madrid",
    "isDeleted": true
  },
  "meta": {
    "currentPage": 1,
    "lastPage": 1,
    "total": 1,
    "perPage": 1
  }
}

Authorizations

Authorization
string
header
required

API token obtained from Sesame HR Dashboard > Settings > Integrations > API

Path Parameters

id
string<uuid>
required

Find office by Id

Response

200 - application/json

Object

data
object
meta
object